Bowtie2 2.3.5.1-GCC-8.3.0

There is a newer version of Bowtie2

Bowtie 2 is an ultrafast and memory-efficient tool for aligning sequencing reads to long reference sequences.

Accessing Bowtie2 2.3.5.1-GCC-8.3.0

To load the module for Bowtie2 2.3.5.1-GCC-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps/2022a
module load Bowtie2/2.3.5.1-GCC-8.3.0

BEAR Apps Version

2022a

Bowtie2 and Python

The bowtie2-build and bowtie2-inspect scripts require Python. Please load either Python 3 or Python 2, as necessary, if you wish to use these scripts.

More Information

For more information visit the Bowtie2 website.

Dependencies

This version of Bowtie2 has a direct dependency on: GCC/8.3.0 tbb/2019_U9-GCCcore-8.3.0 zlib/1.2.11-GCCcore-8.3.0

Required By

This version of Bowtie2 is a direct dependent of: Bismark/0.22.3-foss-2019b FastQ_Screen/0.14.1-foss-2019b-Perl-5.30.0 KneadData/0.7.6-foss-2019b-Python-3.7.4-Java-11 Trinity/2.9.1-foss-2019b-Python-2.7.16 Trinity/2.9.1-foss-2019b-Python-3.7.4

Other Versions

These versions of Bowtie2 are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 10th June 2020